Subject: [lojban] Re: Le petit prince - X

From: Jordan DeLong <[email-masked]>
Date: Sat, 7 Dec 2002 16:38:52 -0600

> panomo'o
> 
> ni'o ny zvati le kensa be lei plinycma no'u li 325 joi li 326 joi
> li 327 joi li 328 joi li 329 joi li 330 i seki'ubo pamai ny vitke
> fi py tezu'e le nu zukte da gi'e cilre

tosa'a mi puza te pinka tai .iku'i .ei za'ure'u cusku .i pe'i
la'elu li ciremu li'u cu namcu gi'e na cmene .i .e'u lu la me li
ciremu li'u .e lu la ciremub. li'u zmadu fi leni drani toi

> ni'o le pamoi cu se xabju lo nolraitru i le nolraitru cu zutse fi'o
> dasni le nukni je rankre lo ritli stizu noi sampu jeku'i banli

tosa'a .e'u zo le zo lo basti vi zo nolraitru .e zo ritli toi

> -- i a'e lo se turni --sei le nolraitru ca lenu ny viska le cmalu
> noltrube'a cu krixa cusku

tosa'a .e'u zo lo na se nitcu toi

> ni'o le cmalu noltrube'a cu preti cusku fi vo'a fe lu ta'i ma ta
> ka'e djuno fi mi va'o le nu ta mi pu noroi viska li'u

tosa'a .e'u lu na pu li'u zmadu lu pu noroi li'u leni satci .e
leni drani toi

> ni'o ny na djuno le du'u ga'a lo'e nolraitru le munje cu sampu mutce
> i ro remna cu ga'a se turni
> 
> -- i ko jbikla tezu'e le nu mi do semau viska --sei le nolraitru
> noi mutce jgira le nu uo nolraitru da cu cusku
> 
> ni'o le cmalu noltrube'a cu kanla sisku lo'e se zutse iku'i le plini
> cu culno le banli ke rankre kosta iseki'ubo ny sanli stali i ri'a
> le nu ny tatpi kei ny sipfru

tosa'a .e'u lu sisku leka se zutse li'u toi

> -- i ga'i le nu sipfru cu naldrani nu tarti va'o lo'e nu lo nolraitru
> cu zvati --sei le nolraitru cu cusku-- i mi tolcurmi la'e di'u
> 
> -- i mi ka'enai fanta --sei le cmalu noltrube'a cu spuda cusku-- i
> mi puze'a klama gi'enai sipna

tosa'a .e'u lu na ka'e li'u .e lu na'eka'e li'u zmadu .i pe'i
lo'e noltrube'a cu xamgu fi leka gerna cusku toi

> -- iseki'ubo --sei le nolraitru fi ny cusku-- mi do minde le nu do
> sipfru i mi ze'u lo nanca be li so'i naku zgana lo nu da sipfru i
> lo'e nu sipfru cu rirci cinri mi i o'ocu'i ko za'ure'u sipfru i mi
> minde
> 
> -- i la'e di'u se xanka mi i mi na kakne le nu ranji --sei le cmalu
> noltrube'a cu xunre binxo

tosa'a .e'u zo burna zmadu zo xunre .i ganai do na nelci gi .e'u
cusku zo pe'a toi

> -- i o'ucu'i --sei le nolraitru cu spuda-- i i'a mi do minde le nu
> do ga sipfru ginai sipfru
> 
> ni'o ny milxe le ka fi'usku kei gi'e simlu le ka se fanza
> 
> ni'o le noltrube'a cu se vajni le nu zu'i sinma le nu ny catni i
> ny na renvi lo'e nu toltinbe i ny traji le ka turni i ku'i ki'u le
> nu ny mutce le ka xendo cu minde fi lo'e racli

tosa'a ri'agi le noltrube'a cu se sinxa zo ny. gi mi se cfipu .i
pau do .aidai djisku tu'a le noltrube'a ji le nolraitru toi

> ni'o lu va'o le nu mi minde --sei ny ta'e cusku-- i va'o le nu ge
> mi minde lo jatna le nu binxo lo xamsi cipni gi le jatna na tinbe
> cu fuzme fa le jatna na.e mi li'u

tosa'a
si'a ca mi sruma ledu'u le nolraitru cu tavla .iku'i zo ny. ca
se sinxa le noltrube'a .i cfipu .i pe'i loi drata cmavo poi simsa
zo ko'a cu xamgu ca ku'o vau .e'u

ni'o le tai pilno be zo lo cu cizra .i pe'i romu'ei gi lu le jatna
li'u se sinxa le du be la'elu lo jatna li'u poi jbini gi .eidai
cusku lo cmavo poi simsa zo ri
toi

> -- i e'apei mi zutse --sei le cmalu noltrube'a cu toldarsi retsku
> 
> -- i mi do minde le nu do zutse --sei le nolraitru noi nobli crepu
> lo pagbu be le ny rankre kosta cu spusku

tosa'a si'a me tu'a to ny toi

> ni'o ku'i le cmalu noltrube'a cu se spaji i le plini cu cmatcetce
> i le nolraitru cu ka'e turni ma
> 
> -- i doi nobli --sei cyny fi ny cusku-- ko mi fraxu le nu mi retsku
> fi do
> 
> -- i mi do minde le nu do retsku fi mi --sei le nolraitru zi sutra
> cusku
> 
> -- i doi nobli y do turni ma
> 
> -- i roda --sei le nolraitru fau lo nu mutce sampu cu spusku

tosa'a .e'u lu sekai leka mutce sampu li'u zmadu tu'a lo'u lo no
le'u toi

> -- i xu roda
> 
> ni'o le nolraitru cu sampu farja'o le ny plini e lei drata plini e
> lei tarci
> 
> -- i xu turni ro tu --sei le cmalu noltrube'a cu cusku
> 
> -- i turni ro tu --sei le nolraitru cu spusku
> 
> ni'o ny turni co traji po'onai je pizrolmunje ji'a

tosa'a .e'u lo'enu pilno zo co ne secau ro sumti poi pritu le
selbri be le jufra cu cizra toi

> -- i xu lei tarci cu tinbe fi do
> 
> -- i li'a go'i --sei le nolraitru cu cusku-- i ty zi tinbe i mi na
> renvi lo'e nu toltinbe
> 
> ni'o le tai nu vlipa cu se manci le cmalu noltrube'a i romu'ei le
> du'u ri tai vlipa kei ri kakne le nu zvati vovo po'onai solri nu
> canci a zereboi ji'a sy a panonoboi ji'asai sy a renonoboi ji'acai
> solri nu canci kei ca pa djedi gi'e noroi bevri le stizu i mu'i le
> nu ny cinmo lo milxe nu badri kei ri'a le nu morsi le ny se cliva
> ke cmalu plini cu darsi le nu cpedu lo se dunda le nolraitru
> 
> -- i mi djica lo'e nu viska lo solri nu canci i e'o gau ko pluka
> mi i ko minde le solri le nu canci

tosa'a pe'i lu lenu li'u zmadu vi toi

> -- i va'o le nu da'i ge mi minde lo jatna le nu vofli klama lo xrula
> lo drata tai tu'a lo toldi kei a le nu finti lo draci kei a le nu
> binxo lo xamsi cipni gi le jatna na tinbe le te minde zo'u jy ji
> mi fuzme srera
> 
> -- i do go'i --sei le cmalu noltrube'a cu jdari cusku
> 
> -- i drani i ei zu'i minde roda lo se kakne be da --sei le nolraitru
> di'a cusku-- i lo'e nu catni cu ralju se jicmu lo'e nu racli i va'o
> le nu do minde lei do prenu le nu plipe le xamsi cu ba catni fapro
> fa py i mi le nu bapli cpedu le nu tinbe cu zifre ki'u le nu mi
> racli minde
> 
> -- no'i le mi solri nu canci cu mo --sei le cmalu noltrube'a noi
> noroi tolmorji fi lo preti ca le nu ba'o cusku cu mrogau
> 
> -- i le do solri nu canci zo'u do ba lifri i mi ba cpedu bapli i
> ku'i mi ba denpa ji'u le mi turni saske le nu lei vanbi cu mapti
> 
> -- i la'e di'u cabna ma --sei le cmalu noltrube'a cu djuno cpedu
> 
> -- i y y --sei le nolraitru noi ca'o tadni lo barda veldetri cu
> spusku-- y y cabna y y le zi vacni ti'u li ji'i ze pi'e vono i do
> ba zgana le nu mi ja'asai te tinbe

tosa'a ru'a zo vanci zo vacni basti toi

> ni'o le cmalu noltrube'a cu sipfru i ny xenru tu'a le ny se claxu
> ke solri nu canci iji'a ny xa'o milxe le ka se tolzdile
> 
> -- i einai mi vi zukte --sei ny fi le nolraitru cu cusku-- i ai mi
> cliva
> 
> -- i ko na cliva --sei le nolraitru noi tai jgari le nu turni da
> cu spusku-- i ko na cliva i ca'e do raljitro
> 
> -- i raljitro ma

tosa'a raljitro ki'a toi

> -- i y le nu pajni
> 
> -- i ku'i no prenu vi ka'e se pajni
> 
> -- i na djuno --sei le nolraitru cu cusku-- i mi za'o na kuspe litru
> le mi tutra i mi dukse le ka tolcitno i mi claxu lo'e canlu be lo
> nobli carce i mi tatpi le nu cadzu

tosa'a .e'u lu mi claxu ro canlu be lo nobli carce li'u .i lo'enu
claxu ba'e lo'e broda cu na nibli loza'i na ponse su'opa broda
toi

> -- i a'i mi ba'o catlu --sei le cmalu noltrube'a noi salpo binxo
> tezu'e le nu za'ure'u zgana le drata mlana be le plini cu cusku--
> i noda zvati tu ji'a
> 
> -- iseva'obo do do ba pajni --sei le nolraitru cu spusku-- i traji
> le ka nandu i le sevzi lo drata cu mutce zmadu le ka nandu fa le
> nu pajni ce'u i lo'e nu do snada le nu do do pajni cu jarco lo'e
> nu do ca'a prije

tosa'a .e'u lo'e nu prije cu na srana lo nu pajni .isemu'ibo .e'u
zmadu fa lenu cusku tai lu lo'e nu do snada co pajni do cu jarco
lo sei vajni nu do ca'a prije li'u toi

> -- i mi --sei le cmalu noltrube'a cu cusku-- kakne lo'e nu mi mi
> pajni ca makau i mi na nitcu le nu xabju ti

tosa'a .e'u zo lo zo le basti vi zo xabju toi

> -- i y y --sei le nolraitru cu cusku-- mi birti le du'u lo tolcitno
> ratcu cu diklo da le mi terdi i mi tirna ry ca lo'e nicte i do ka'e
> pajni le tolcitno ratcu i do ry di'inai dapma le nu mrobi'o i taiku
> le nu ry jmive cu ba jalge le nu do pajni i ku'i do ry ba roroi
> fraxu ki'u le nu ei na xaksu ry i ry papo'omei

tosa'a .e'u lu le'e nicte li'u toi

> -- i mi --sei le cmalu noltrube'a cu spusku-- na nelci lo'e nu mi
> dapma fi le nu mrobi'o iji'a mi birti le nu mi cliva

tosa'a .e'u lu birti ledu'u mi cliva li'u toi

> -- i na co'e --sei le nolraitru cu cusku
> 
> ni'o ku'i le cmalu noltrube'a noi bredi le nu cliva cu na djica le
> nu drigau le tolcitno turni
> 
> -- i va'o le nu le banli nobli cu djica le nu satci se tinbe cu ei
> minde fa ny mi lo racli i mu'a ny mi minde le nu mi cliva pu lo
> mo'u mentu i le vanbi cu simlu le ka ca mapti
> 
> -- i le nolraitru cu spusku noda iseki'ubo le cmalu noltrube'a cu
> ze'i senpi ibazibo fau le nu cnivasxu cu cliva

tosa'a mu'i ma lo'u -- le'u vanbi lenu no prenu cu tavla toi

> -- i ca'e do mi jansu --sei le nolraitru cu sutra ki'asku
> 
> ni'o ny catni mutce simlu

tosa'a ma se sinxa zo ny. toi

> ni'o lu lo'e makcu prenu cu cizra mutce li'u se cusku le cmalu
> noltrube'a ri ze'a le nu litru

ki'e .i xamgu je cinri nu tcidu le xe fanva no'u ti

mu'o
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku